BODY{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #FDFDFD;
}

.head_line{
	background: url(../img/1.gif) top repeat-x;
}

.down_line{
	background: url(../img/2.gif) top repeat-x;
}

.shadow_1{
	background: url(../img/3.gif) bottom right no-repeat;
}

.shadow_2{
	background: url(../img/4.gif) right repeat-y;
}

.shadow_1_1{
	background: url(../img/3_1.gif) bottom left no-repeat;
}

.shadow_2_1{
	background: url(../img/4_1.gif) left repeat-y;
}

.shadow_3{
	background: url(../img/5.gif) repeat-x;
}

.shadow_4{
	background: url(../img/6.gif) top no-repeat;
}

.news_bg{
	background: url(../img/7.gif) repeat-y;
}

.menu_bg{
	background: url(../img/8.gif) repeat-x;
	text-align: center;
}

.menu_link{
	font: normal 16px 'Arial', 'Arial Unicode', Sylfaen;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}

.menu_border{
	background: url(../img/9.gif) no-repeat;
	font: normal 2px arial;
} 

.menu_1{
	background: url(../img/10.gif) no-repeat;
}

.menu_1_1{
	background: url(../img/13.gif) no-repeat;
}

.menu_2{
	background: url(../img/11.gif) no-repeat;
}

.menu_2_1{
	background: url(../img/14.gif) no-repeat;
}

a.lang{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #FFFFFF;
	text-decoration: none;
}

a.lang:hover{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #FFFFFF;
	text-decoration: underline;
}

.shadow_5{
	background: url(../img/15.gif) left repeat-y;
}

a.sub_menu{
	font: normal 15px 'Arial', 'Arial Unicode', Sylfaen;
	color: #79C416;
	text-decoration: none;
}

a.sub_menu:hover{
	font: normal 15px 'Arial', 'Arial Unicode', Sylfaen;
	color: #063351;
	text-decoration: none;
}

.content{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002540;
	padding: 20px 15px 20px 20px;
	text-align: left;
}


.content_1{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002540;
	text-align: left;
}

.header_text{
	font: normal 40px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002540;
}

a.print{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #727272;
	text-decoration: none;
}

a.print:hover{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #727272;
	text-decoration: underline;
}


a { color: #002540; text-decoration: none; }
.ft-prev, .ft-next { background-color: #EFEFEF; padding: 0 10px; }
.ft-button-ft-active { color: #66B800; }


a.copy{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #FFFFFF;
	text-decoration: none;
}

a.copy:hover{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #FFFFFF;
	text-decoration: underline;
}

a.map_link{
	font: normal 15px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002540;
	text-decoration: none;
	text-transform: uppercase;
}

a.map_link:hover{
	font: normal 15px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002540;
	text-decoration: underline;
	text-transform: uppercase;
}

a.map_link_1{
	font: normal 13px 'Arial', 'Arial Unicode', Sylfaen;
	color: #656569;
	text-decoration: none;
	text-transform: uppercase;
}

a.map_link_1:hover{
	font: normal 13px 'Arial', 'Arial Unicode', Sylfaen;
	color: #656569;
	text-decoration: underline;
	text-transform: uppercase;
}

.news_date{
	font: normal 13px 'Arial', 'Arial Unicode', Sylfaen;
	color: #656569;
}

.news{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002540;
	padding: 20px 15px 20px 20px;
	text-align: left;
}

a.news_1{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #656569;
	text-decoration: none;
}

a.news_1:hover{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #656569;
	text-decoration: underline;
}

.our{
	font: bold 30px 'Arial', 'Arial Unicode', Sylfaen;
	color: #12345E;
}

.news_2{
	font: bold 30px 'Arial', 'Arial Unicode', Sylfaen;
	color: #689EBC;
}

.form_buttom{
	background-image: url(../img/18.gif);
	width: 21px;
	height: 21px;
	border: 0px;
	
}

.p_email{
	width: 230px;
	height: 21px;
	border: solid 1px #12345E;
	padding: 0px 0px 0px 10px;
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #12345E;
}

.subscription{
	font: bold 14px 'Arial', 'Arial Unicode', Sylfaen;
	color: #12345E;
	padding: 0px 0px 0px 28px;
}

.right_text{
	font: normal 11px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002540;
	padding: 25px 10px 20px 10px;
	text-align: justify;
}

.right_10{
	background: url(../img/20.gif) no-repeat right bottom;
}


.contact_td{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #000000;
	padding: 4px 4px 4px 0px;
	text-align: right;
	vertical-align: top;
}

.contact_text{
	width: 300px;
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #000000;
	border: solid 1px #00203C;
}

.contact_text_1{
	width:150px;
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #000000;
	border: solid 1px #00203C;
}

.contact_button{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #FFFFFF;
	vertical-align: middle;
	border: none;
	background-color: #3E7FA7;
	padding: 2px 4px 2px 4px;
	
}

.textarea_1{
	width: 250px;
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #000000;
}


.p_email_text{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #12345E;
}

a.guest_book_1{
	font: bold 16px 'Arial', 'Arial Unicode', Sylfaen;
	color: #FFFFFF;
}

a.guest_book_1:hover{
	font: bold 16px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002842;
}

.gm{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #FF0000;
}

.guest_book_2{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #002540;
	padding: 10px 10px 10px 10px;
	text-align: left;
	border-bottom: solid 1px #00203C; 
}

a.link_1{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #65B110;
	text-decoration: underline;
}

a.link_1:hover{
	font: normal 12px 'Arial', 'Arial Unicode', Sylfaen;
	color: #65B110;
	text-decoration: none;
}